### Method

# WebKit2 Settings get_feature_enabled

since: 2.42

#### Declaration [src]

    gboolean
    webkit_settings_get_feature_enabled (
      WebKitSettings* settings,
      WebKitFeature* feature
    )

#### Description [src]

Gets whether a feature is enabled.

Available since: 2.42

#### Parameters

`feature`

  Type: `WebKitFeature`

  The feature to toggle.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Whether the feature is enabled.